@media only screen and (max-width:1266px) {
	
	header > a, footer img {
		margin-left:40px;
	}
	header a.button {
		min-width:150px;
	}
	header form {
		right:335px;
	}
	
}

@media only screen and (max-width:1080px) {
	 header > a > img {
		 max-width:250px;
	 }
	 footer div {
		 max-width:590px;
	 }
}

@media only screen and (max-width:1023px) {
	
	body {
		padding-top:48px;
	}
	header {
		padding-top:12px;
		height:36px;
	}
	header > div {
		top:10px;
	}
	header nav, header a.button {
		display:none;
	}
	header nav.active {
		display:block;
		position:fixed;
		top:47px;
		left:0px;
		right:0px;
		bottom:0px;
		margin:0;
		background:#fff;
		text-align:center;
		font-size:22px;
		line-height:1.5em;
	}
	header nav ul li {
		display:block;
		border:none;
		margin-left:0;
		padding-left:0;
		margin-bottom:10px;
	}
	header nav li ul {
		position:static;
		display:block;
		width:auto;
		padding-top:10px;
		padding-right:0;
		font-size:18px;
	}
	header ul.social {
		margin-right:60px;
	}
	a#mobile_menu {
		display:block;
		position:absolute;
		right:20px;
		top:2px;
		font-size:24px;
		color:#333;
	}
	header form {
		right:230px;
		top:-2px;
	}
	header form input {
		width:180px;
	}

	.width {
		max-width:95%;
	}
	.section_content .width {
		max-width:95%;
	}
	.section_projects .width {
		max-width:650px;
	}

	#sponsors.width {
		max-width:600px;
	}

	footer div {
		max-width:350px;
	}
	
}

@media only screen and (max-width:767px) {

	h1, h2 {
		font-size:28px;
	}
	header > a {
		margin-left:20px;
	}
	header > a > img {
		max-width:180px;
	}
	header ul.social, header a.search {
		display:none;
	}

	#hero > img {
		max-width:95%;
	}

	.section_projects .width {
		max-width:300px;
	}
	.section_projects h2 {
		margin-left:-20px;
		margin-right:-20px;
	}

	ul.projects {
		margin-left:0;
	}
	ul.projects li {
		margin-left:0;
		float:none;
	}

	#sponsors.width {
		max-width:400px;
	}

	.sponsors_carousel h3 {
		font-size:16px;
	}

	footer {
		font-size:16px;
		line-height:1.5em;
		text-align:center;
		padding-top:30px;
	}
	footer div {
		max-width:95%;
		margin-left:0;
		margin-top:10px;
	}
	footer img {
		margin-left:0;
		height:50px;
	}
	
}

@media only screen and (max-width:413px) {

	h1, h2 {
		font-size:24px;
	}

	.section_projects h2 {
		margin-left:0;
		margin-right:0;
	}

	.sponsors_carousel h3 {
		font-size:15px;
	}
	#sponsors_grid ul {
		max-width:200px;
		margin-left:auto;
		margin-right:auto;
	}

	#post_footer a.button {
		min-width:auto;
		padding-left:10px;
		padding-right:10px;
	}

}